<?php 
global $options;
foreach ($options as $value) {
    if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }
}
get_header(); ?>

<?php if (is_home() && $tutspress_slideshow_show == 'Yes') { include(TEMPLATEPATH . '/tutspress_showcase.php'); } ?>

<?php if ($tutspress_featured_page_1_show == 'Yes' && is_home() && $paged < 2) { include(TEMPLATEPATH . '/tutspress_featured_page.php'); } // if show ?>

<div class="clear">&nbsp;</div>

<?php get_footer(); ?>
